# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Nov  1 16:00:29 UTC 2013
pkgname = libofx-doc
pkgbase = libofx
pkgver = 0.9.9-1
pkgdesc = Documention of the OFX banking standard API
url = http://libofx.sourceforge.net
builddate = 1383321629
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 3096576
arch = arm
license = GPL
checkdepend = gnupg
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
